Subject: Re: SE5a pics for gallery
From: "Steve Bamford" <[email-masked]>
To: "haywardd" <[email-masked]>
Date: Fri, 11 Oct 2002 00:39:51 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "haywardd" <[email-masked]>
To: <[email-masked]>
Sent: Friday, September 06, 2002 11:48 AM
Subject: SE5a pics for gallery

> Steve,
>
> First of all, "hello" and I have to tell you how much I enjoy the ARC.  It
> is one of my many must-check sites on the web.  Always something
interesting
> and inspiring to see.
>
> I am sending this at the suggestion of my friend Fernando Torre, who
thinks
> that people may be interested in seeing my model of an SE5a.  I think he's
> nuts, but I will let you decide if the photos are of good enough quality.
>
> Here's some text if you feel you can use them...
>
> This is the Entex kit of the SE5a which I built pretty much straight from
> the box.  I added a gunsight, windscreen and of course the rigging.  I
also
> sanded down some of the heavier details.   Markings represent a machine
from
> No. 24 Squadron R.A.F. and were put together from various Microscale
sheets.
> Not a bad kit, even though there are slight shape errors to the tail
> surfaces and the Lewis gun is a little oversize.  It sure looks like an
SE5a
> when done.
>
> Dan Hayward
>
>
>